path: /build/build/chrony-net-misc-4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-html -libedit -nettle -pps -seccomp -selinux caps" emerge net-misc/chrony -pv -t && \
    USE="-html -libedit -nettle -pps -seccomp -selinux caps" emerge -j ${JOBS} --nodeps net-misc/chrony
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/chrony && luet-portage --dir /pkgdir/chrony
    net-misc/chrony && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:12d9ee28d258d4c619352d6528b09098ab8eb7a752ae232a79bc82fac942b1e3
  package:
    name: chrony
    version: "4.0"
    category: net-misc
    use_flags:
    - -html
    - -libedit
    - -nettle
    - -pps
    - -seccomp
    - -selinux
    - caps
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: NTP client and server programs
    uri:
    - https://chrony.tuxfamily.org/
    license: GPL-2
    buildtimestamp: 2023-09-10 19:55:06.812521881 +0000 UTC m=+89.248965675
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: caps? ( sys-libs/libcap ) libedit? ( dev-libs/libedit ) nettle? ( dev-libs/nettle:=
        ) seccomp? ( sys-libs/libseccomp ) html? ( dev-ruby/asciidoctor ) pps? ( net-misc/pps-tools
        )
      IUSE: caps +cmdmon html ipv6 libedit +ntp +phc pps readline +refclock +rtc seccomp
        selinux +adns nettle sechash samba
      RDEPEND: caps? ( sys-libs/libcap ) libedit? ( dev-libs/libedit ) nettle? ( dev-libs/nettle:=
        ) seccomp? ( sys-libs/libseccomp ) selinux? ( sec-policy/selinux-chronyd )
        virtual/tmpfiles
      emerge.packages: net-misc/chrony
      kit: net-kit
      original.package.name: net-misc/chrony
      original.package.slot: "0"
      original.package.version: "4.0"
    treedir: /build/packages
  package_dir: /pkgdir/chrony
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a72e07b20d99574992a899e97330e9fefd8fa011d053a171e814e0fb967199ab
compressiontype: zstd
files:
- etc/chrony/chrony.conf
- etc/conf.d/chronyd
- etc/init.d/chronyd
- etc/logrotate.d/chrony
- lib/systemd/ntp-units.d/50-chrony.list
- lib/systemd/system/chrony-wait.service
- lib/systemd/system/chronyd.service
- usr/bin/chronyc
- usr/lib/tmpfiles.d/chronyd.conf
- usr/sbin/chronyd
- usr/share/doc/chrony-4.0/FAQ.bz2
- usr/share/doc/chrony-4.0/NEWS.bz2
- usr/share/doc/chrony-4.0/README.bz2
- usr/share/doc/chrony-4.0/examples/chrony.conf.example1.bz2
- usr/share/doc/chrony-4.0/examples/chrony.conf.example2.bz2
- usr/share/doc/chrony-4.0/examples/chrony.conf.example3.bz2
- usr/share/doc/chrony-4.0/examples/chrony.keys.example.bz2
- usr/share/man/man1/chronyc.1.bz2
- usr/share/man/man5/chrony.conf.5.bz2
- usr/share/man/man8/chronyd.8.bz2
- var/db/pkg/net-misc/chrony-4.0/BDEPEND
- var/db/pkg/net-misc/chrony-4.0/BUILD_TIME
- var/db/pkg/net-misc/chrony-4.0/CATEGORY
- var/db/pkg/net-misc/chrony-4.0/CBUILD
- var/db/pkg/net-misc/chrony-4.0/CC
- var/db/pkg/net-misc/chrony-4.0/CFLAGS
- var/db/pkg/net-misc/chrony-4.0/CHOST
- var/db/pkg/net-misc/chrony-4.0/CONTENTS
- var/db/pkg/net-misc/chrony-4.0/COUNTER
- var/db/pkg/net-misc/chrony-4.0/CXXFLAGS
- var/db/pkg/net-misc/chrony-4.0/DEFINED_PHASES
- var/db/pkg/net-misc/chrony-4.0/DEPEND
- var/db/pkg/net-misc/chrony-4.0/DESCRIPTION
- var/db/pkg/net-misc/chrony-4.0/EAPI
- var/db/pkg/net-misc/chrony-4.0/FEATURES
- var/db/pkg/net-misc/chrony-4.0/HOMEPAGE
- var/db/pkg/net-misc/chrony-4.0/INHERITED
- var/db/pkg/net-misc/chrony-4.0/IUSE
- var/db/pkg/net-misc/chrony-4.0/IUSE_EFFECTIVE
- var/db/pkg/net-misc/chrony-4.0/KEYWORDS
- var/db/pkg/net-misc/chrony-4.0/LDFLAGS
- var/db/pkg/net-misc/chrony-4.0/LICENSE
- var/db/pkg/net-misc/chrony-4.0/NEEDED
- var/db/pkg/net-misc/chrony-4.0/PF
- var/db/pkg/net-misc/chrony-4.0/RDEPEND
- var/db/pkg/net-misc/chrony-4.0/REQUIRES
- var/db/pkg/net-misc/chrony-4.0/RESTRICT
- var/db/pkg/net-misc/chrony-4.0/SIZE
- var/db/pkg/net-misc/chrony-4.0/SLOT
- var/db/pkg/net-misc/chrony-4.0/USE
- var/db/pkg/net-misc/chrony-4.0/chrony-4.0.ebuild
- var/db/pkg/net-misc/chrony-4.0/environment.bz2
- var/db/pkg/net-misc/chrony-4.0/repository
- var/lib/chrony/.keep_net-misc_chrony-0
- var/log/chrony/.keep_net-misc_chrony-0
package_cacheimage: ""
runtime:
  name: chrony
  version: "4.0"
  category: net-misc
  use_flags:
  - -html
  - -libedit
  - -nettle
  - -pps
  - -seccomp
  - -selinux
  - caps
  requires:
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: NTP client and server programs
  uri:
  - https://chrony.tuxfamily.org/
  license: GPL-2
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: caps? ( sys-libs/libcap ) libedit? ( dev-libs/libedit ) nettle? ( dev-libs/nettle:=
      ) seccomp? ( sys-libs/libseccomp ) html? ( dev-ruby/asciidoctor ) pps? ( net-misc/pps-tools
      )
    IUSE: caps +cmdmon html ipv6 libedit +ntp +phc pps readline +refclock +rtc seccomp
      selinux +adns nettle sechash samba
    RDEPEND: caps? ( sys-libs/libcap ) libedit? ( dev-libs/libedit ) nettle? ( dev-libs/nettle:=
      ) seccomp? ( sys-libs/libseccomp ) selinux? ( sec-policy/selinux-chronyd ) virtual/tmpfiles
    emerge.packages: net-misc/chrony
    kit: net-kit
    original.package.name: net-misc/chrony
    original.package.slot: "0"
    original.package.version: "4.0"
